1. Jamelle Rivera1's Avatar
    Can anyone help me, i cant open some of the apps that i download from google playstore, example messenger, uber etc
    08-11-17 09:33 AM
  2. conite's Avatar
    Those particular apps are not compatible.

    Many require patching, or older versions to work properly.

    Use Messenger Lite and m.uber.com.

    http://www.apkmirror.com/apk/faceboo...-apk-download/
    08-11-17 09:51 AM
  3. kungfucn's Avatar
    Because some apps need android runtime over 4.3 on your BlackBerry. Need to choose app' version requirements android runtime 4.3 or below.

    Posted via CB10
    08-11-17 11:32 AM
  4. california governor's Avatar
    Mr. Conite is correct... Nothing more to add. Older app APK or nothing.
    08-11-17 11:45 AM
  5. conite's Avatar
    Because some apps need android runtime over 4.3 on your BlackBerry. Need to choose app' version requirements android runtime 4.3 or below.

    Posted via CB10
    Not the case here, as Play Store already limits apps to Android 4.3 and under.
    08-11-17 11:56 AM
  6. kungfucn's Avatar
    All apps in Google play requirement device running over 4.3 for setup directly ?

    Posted via CB10
    08-11-17 12:06 PM
  7. kungfucn's Avatar
    All apps in Google play requirement device running over 4.3 for setup directly ?

    Posted via CB10

    Posted via CB10
    08-11-17 12:07 PM
  8. conite's Avatar
    All apps in Google play requirement device running over 4.3 for setup directly ?

    Posted via CB10
    Huh?

    If you're running Google Play Store on a BB10 device, it knows you have the 4.3 Runtime, and will only allow access to those.
    08-11-17 12:12 PM

Similar Threads

  1. Wechat app
    By nithinmx in forum BlackBerry Z10
    Replies: 2
    Last Post: 08-12-17, 02:12 AM
  2. Replies: 4
    Last Post: 08-11-17, 09:29 AM
  3. Replies: 2
    Last Post: 08-11-17, 08:56 AM
  4. System killing background apps
    By Narhim in forum BlackBerry KEYone
    Replies: 3
    Last Post: 08-11-17, 06:25 AM
LINK TO POST COPIED TO CLIPBOARD